### Function

# Vips tracked_aligned_free

#### Declaration [src]

    void
    vips_tracked_aligned_free (
      void* s
    )

#### Description [src]

Only use it to free memory that was previously allocated with `vips_tracked_aligned_alloc()` with a `NULL` first argument.

See also

`vips_tracked_aligned_alloc()`.

#### Parameters

`s`

  Type: `void*`

  Memory to free.

  The argument can be `NULL`.
  The called function takes ownership of the data, and is responsible for freeing it.